## linux-restricted-modules 2.6.28-14.46netbook6

=== kconfig/Makefile ===
OBJS = conf.o zconf.tab.o
CFLAGS = -Wall

kconfig: $(OBJS)
	$(CC) -o $@ $(OBJS)

zconf.tab.o: confdata.c expr.c lex.zconf.c menu.c symbol.c util.c zconf.hash.c zconf.tab.c

clean:
	rm -f $(OBJS) kconfig
