=== ubuntu-restricted/Makefile ===
#
# Makefile for Restricted drivers
#

include $(obj)/.config
LINUXINCLUDE += -include $(obj)/autoconf.h

obj-$(CONFIG_LTMODEM)		+= ltmodem/

obj-$(CONFIG_BROADCOM_4312)	+= broadcom/

obj-$(CONFIG_ATHEROS)		+= madwifi/
