=== ubuntu-restricted/ltmodem/Makefile ===
# makefile for ltmodem for 2.6 kernels

LT_OBJ_VER := pre-8.31

ltmodem-objs := lt_modem.o ltmdmobj.o-$(LT_OBJ_VER)

ltserial-objs := serial.o

obj-$(CONFIG_LTMODEM) += ltmodem.o ltserial.o
