=== ubuntu-restricted/madwifi/Makefile ===
obj-m	+= ath_rate/amrr/
obj-m	+= ath_rate/minstrel/
obj-m	+= ath_rate/onoe/
obj-m	+= ath_rate/sample/
obj-m	+= ath/ ath_hal/ net80211/
