=== ubuntu-restricted/madwifi/ath/Makefile ===
#
# Makefile for the Atheros WLAN driver.
#

obj ?= .
src ?= .
srctree ?= .

TOP = $(obj)/..

include $(TOP)/BuildCaps.inc
include $(TOP)/ath_hal/ah_target.inc

ATH_HAL=$(TOP)/ath_hal
HAL=	$(TOP)/hal
WLAN=	$(TOP)/net80211
COMPAT=	$(TOP)/include

#
# Select bus-specific code.  Note that this defaults to PCI.
#
ifeq ($(strip $(BUS)),AHB)
BUSNAME=ahb
EXTRA_CFLAGS+= -DATH_AHB
else
BUSNAME=pci
EXTRA_CFLAGS+= -DATH_PCI
endif

INCS = -include $(COMPAT)/compat.h -I$(COMPAT)
INCS += -I$(TOP) -I$(ATH_HAL) -I$(HAL) -I$(WLAN)

EXTRA_CFLAGS += $(INCS) $(COPTS) -DOPT_AH_H=\"$(HAL)/public/$(TARGET).opt_ah.h\"

ifneq ($(VERSION).$(PATCHLEVEL),2.4)
obj-m			+= ath_$(BUSNAME).o
ath_$(BUSNAME)-objs	:= if_ath.o if_ath_$(BUSNAME).o
endif

ifeq ($(VERSION).$(PATCHLEVEL),2.4)
obj-m			:= if_ath.o if_ath_$(BUSNAME).o

O_TARGET := ath_$(BUSNAME).o
include $(TOPDIR)/Rules.make

export-objs	:= if_ath_$(BUSNAME).o
list-multi	:= ath_$(BUSNAME).o
endif
