=== ubuntu-restricted/madwifi/ath_rate/onoe/Makefile ===
#
# Makefile for Atsushi Onoe's rate control algorithm.
#
# $Id: //depot/sw/linuxsrc/src/802_11/madwifi/madwifi/ath_rate/onoe/Makefile.kernel#1 $
#

src ?= .
srctree ?= .

TOP = $(obj)/../..

include $(TOP)/BuildCaps.inc

ATH=	$(TOP)/ath
ATH_HAL=$(TOP)/ath_hal
COMPAT=	$(TOP)/include
HAL=	$(TOP)/hal

INCS = -include $(COMPAT)/compat.h -I$(COMPAT)
INCS += -I$(TOP) -I$(ATH) -I$(ATH_HAL) -I$(HAL)
EXTRA_CFLAGS += $(INCS) $(COPTS)

ifneq ($(VERSION).$(PATCHLEVEL),2.4)
obj-m += ath_rate_onoe.o
ath_rate_onoe-objs	:= onoe.o
endif

ifeq ($(VERSION).$(PATCHLEVEL),2.4)
obj-m := onoe.o

export-objs	:= onoe.o
list-multi	:= ath_rate_onoe.o

O_TARGET	:= ath_rate.o
include $(TOPDIR)/Rules.make
endif
