## linux-restricted-modules 2.6.27-7.12

=== debian/changelog ===
linux-restricted-modules (2.6.27-7.12) intrepid; urgency=low

  [Ben Collins]

  * build: Fix binary-indep dependency on install-indep, which was removed

 -- Ben Collins <bcollins@ubuntu.com>  Wed, 15 Oct 2008 08:33:45 -0400

linux-restricted-modules (2.6.27-7.11) intrepid; urgency=low

  [Ben Collins]

  * firmware: Remove all firmware, now provided by linux-firmware

 -- Ben Collins <bcollins@ubuntu.com>  Wed, 15 Oct 2008 07:45:42 -0400

linux-restricted-modules (2.6.27-7.10) intrepid; urgency=low

  [Ben Collins]

  * build: Fix copyright file
    - LP: #262564
  * build/d-i: Create nic-restricted-{modules/firmware}

 -- Ben Collins <bcollins@ubuntu.com>  Tue, 14 Oct 2008 09:01:13 -0400

linux-restricted-modules (2.6.27-7.9) intrepid; urgency=low

  * Bumped ABI

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Oct 2008 11:30:11 -0600

linux-restricted-modules (2.6.27-6.8) intrepid; urgency=low

  * Bumped ABI

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Oct 2008 22:04:14 -0600

linux-restricted-modules (2.6.27-5.7) intrepid; urgency=low

  [Tim Gardner]

  * wl - Use internal function wlc_iovar_setint() to set VLAN mode.
    - LP: #259816

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 05 Oct 2008 16:53:17 -0600

linux-restricted-modules (2.6.27-5.6) intrepid; urgency=low

  * Bump ABI

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Oct 2008 12:23:39 +0000

linux-restricted-modules (2.6.27-4.5) intrepid; urgency=low

  * Bump ABI

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 Sep 2008 06:31:52 -0600

linux-restricted-modules (2.6.27-3.4) intrepid; urgency=low

  * Bump ABI

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 10 Sep 2008 10:39:26 -0600

linux-restricted-modules (2.6.27-2.3) intrepid; urgency=low

  [Ben Collins]

  * build/lrm-manager: Fix endless loop for ath_hal
    - LP: #262539
  * broadcom: Force vlan_mode to off on initialization of device
  * build/control: Provides/Conflicts/Replaces atmel-firmware
    - LP: #263021

 -- Ben Collins <bcollins@ubuntu.com>  Fri, 05 Sep 2008 08:56:26 -0400

linux-restricted-modules (2.6.27-2.2) intrepid; urgency=low

  * ABI bump

 -- Ben Collins <bcollins@ubuntu.com>  Thu, 28 Aug 2008 13:18:43 -0400

linux-restricted-modules (2.6.27-1.1) intrepid; urgency=low

  [Ben Collins]

  * lrm-manager: Remove disabled modules from tmpfs
    - LP: #258541
  * lrm-manager/postinst/postrm: Fixes to have volatile created correctly
  * broadcom/madwifi: Updates for iwe_stream_add_*() function calls
  * Bump release to 2.6.27-1

 -- Ben Collins <bcollins@ubuntu.com>  Tue, 26 Aug 2008 10:32:24 -0400

linux-restricted-modules (2.6.26-5.12) intrepid; urgency=low

  [Ben Collins]

  * firmware: Updated iwlwifi firmware

 -- Ben Collins <bcollins@ubuntu.com>  Mon, 11 Aug 2008 16:51:21 -0400

linux-restricted-modules (2.6.26-5.11) intrepid; urgency=low

  [ Ben Collins ]

  * Bump ABI

 -- Ben Collins <ben.collins@canonical.com>  Sun, 27 Jul 2008 11:39:45 -0400

linux-restricted-modules (2.6.26-4.10) intrepid; urgency=low

  [Tim Gardner]

  * Updated Broadcom to 5.10.27

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 23 Jul 2008 12:44:35 -0600

linux-restricted-modules (2.6.26-4.9) intrepid; urgency=low

  [Ben Collins]

  * build: Need to have lrm-flav pkgs depend on lrm-common

 -- Ben Collins <bcollins@ubuntu.com>  Wed, 23 Jul 2008 11:24:12 -0400

linux-restricted-modules (2.6.26-4.8) intrepid; urgency=low

  [Ben Collins]

  * lrm-manager: Do nothing if last-good-boot

 -- Ben Collins <bcollins@ubuntu.com>  Mon, 14 Jul 2008 17:33:54 -0400

linux-restricted-modules (2.6.26-4.7) intrepid; urgency=low

  [Ben Collins]

  * firmware: Change case of files to make sure things get installed.
  * firmware: Add cx18 firmware
  * lrm-manager: Fix bad shell in case statement

 -- Ben Collins <bcollins@ubuntu.com>  Mon, 14 Jul 2008 15:20:01 -0400

linux-restricted-modules (2.6.26-3.6) intrepid; urgency=low

  [Ben Collins]

  * udebs: Disable udebs for now.

 -- Ben Collins <ben.collins@canonical.com>  Sun, 06 Jul 2008 15:26:32 -0400

linux-restricted-modules (2.6.26-3.5) intrepid; urgency=low

  [Ben Collins]

  * build: Add split-module/mod_supported mechanisms
  * control: Do not add shlibdeps to indep packages.
  * lrm-manager: Update to not build all of madwifi if selected
  * lrm-manager: Update comments for better documentation.
  * broadcom/ltmodem: Fix Makefiles to better represent the build

 -- Ben Collins <bcollins@ubuntu.com>  Sun, 06 Jul 2008 14:57:30 -0400

linux-restricted-modules (2.6.26-3.4) intrepid; urgency=low

  * ABI bump.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Jul 2008 23:34:23 +0100

linux-restricted-modules (2.6.26-2.3) intrepid; urgency=low

  * ABI Bump

 -- Ben Collins <bcollins@ubuntu.com>  Thu, 19 Jun 2008 11:41:54 -0400

linux-restricted-modules (2.6.26-1.2) intrepid; urgency=low

  [Ben Collins]

  * build: Remove errant -virtual flavour in i386 config

 -- Ben Collins <ben.collins@canonical.com>  Tue, 17 Jun 2008 00:27:03 -0400

linux-restricted-modules (2.6.26-1.1) intrepid; urgency=low

  [Ben Collins]

  * kconfig: Copied from linux kernel to facilitate our Kconfig usage
  * ubuntu-firmware: Add all of our firmware from lum/lrm
  * broadcom: wl driver take from lrm-2.6.24, for b4312
  * ltmodem: Driver from lrm-2.6.24
  * madwifi: Take from lrm
  * ubuntu-restricted: Added Kconfig/Makefile for build

 -- Ben Collins <ben.collins@canonical.com>  Mon, 16 Jun 2008 18:39:46 -0400
