=== debian/control ===
Source: linux-restricted-modules
Section: restricted/misc
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 4.0.0), kernel-wedge (>= 2.05ubuntu2), module-init-tools, linux-headers-2.6.27-7-generic [i386 amd64], linux-headers-2.6.27-7-server [i386 amd64]

Package: linux-restricted-modules-common
Architecture: all
Priority: optional
Depends: binutils-static
Description: Non-free Linux 2.6.27 modules helper script
 This package provides common restricted files for
 linux-restricted-modules, which includes helper scripts.

Package: linux-restricted-modules-2.6.27-7-generic
Architecture: i386 amd64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.27-7-generic, linux-restricted-modules-common
Pre-Depends: dpkg (>= 1.10.24)
Description: Non-free Linux kernel modules for version 2.6.27 on x86/x86_64
 This package provides restricted modules for Linux version 2.6.27 on
 x86/x86_64.
 .
 These modules are "restricted" because they are not available under a
 completely Free licence.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-restricted-modules-generic meta-package, which will ensure that
 upgrades work correctly, and that supporting packages are also installed.

Package: linux-restricted-modules-2.6.27-7-server
Architecture: i386 amd64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.27-7-server, linux-restricted-modules-common
Pre-Depends: dpkg (>= 1.10.24)
Description: Non-free Linux kernel modules for version 2.6.27 on x86/x86_64
 This package provides restricted modules for Linux version 2.6.27 on
 x86/x86_64.
 .
 These modules are "restricted" because they are not available under a
 completely Free licence.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-restricted-modules-server meta-package, which will ensure that
 upgrades work correctly, and that supporting packages are also installed.
