## linux-restricted-modules 2.6.27-17.23

=== debian/changelog ===
linux-restricted-modules (2.6.27-17.23) intrepid-security; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI to -17 for security release

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 25 Jan 2010 12:52:18 -0800

linux-restricted-modules (2.6.27-16.22) intrepid-security; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI to -16 for security release

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 30 Nov 2009 23:40:26 -0800

linux-restricted-modules (2.6.27-15.21) intrepid-security; urgency=low

  Bump ABI to -15 due to security update

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 12 Oct 2009 12:54:38 -0700

linux-restricted-modules (2.6.27-14.20) intrepid-proposed; urgency=low

  [ Tim Gardner ]

  * Update Broadcom to 5.10.79.10
    - LP: #292450
  * wl: applied web site patch to 5.10.79.10
    - LP: #292450
  * Update Broadcom wl to 5.10.91.9
    - LP: #372425

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 09 Apr 2009 08:57:01 +0200

linux-restricted-modules (2.6.27-14.19) intrepid-proposed; urgency=low

  [Stefan Bader]

  * Bump ABI to -14 for proposed kernel update

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 11 Mar 2009 17:26:29 +0100

linux-restricted-modules (2.6.27-13.18) intrepid-proposed; urgency=low

  [Stefan Bader]

  * Bump ABI to -13 for proposed kernel update

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 17 Feb 2009 08:02:15 +0100

linux-restricted-modules (2.6.27-12.17) intrepid-proposed; urgency=low

  [Stefan Bader]

  * Bump ABI to -12

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Jan 2009 17:45:05 +0100

linux-restricted-modules (2.6.27-11.16) intrepid-proposed; urgency=low

  [Tim Gardner]

  * Update wl to 5_10_27_12
    This update from Broadcom has a new binary blob, better locking and
    protection against the interrupt handler, and sets the VLAN mode to
    off by default. They have also abstracted the ioctl code for kernels newer
    then 2.6.26.
    - LP: #292450

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jan 2009 13:32:48 -0700

linux-restricted-modules (2.6.27-11.15) intrepid-proposed; urgency=low

  [Tim Gardner]

  * Update Broadcom wl to 5.10.27.11 from 5.10.27.6
    - LP: #292450
  * Bump ABI

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 17 Dec 2008 10:04:20 -0700

linux-restricted-modules (2.6.27-10.14) intrepid-proposed; urgency=low

  * Bump ABI

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Nov 2008 08:53:50 -0700

linux-restricted-modules (2.6.27-8.13) intrepid-proposed; urgency=low

  * Bump ABI

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 06 Nov 2008 13:21:19 -0700
