## linux-restricted-modules 2.6.28-11.15

=== debian/changelog ===
linux-restricted-modules (2.6.28-11.15) jaunty; urgency=low

  [Tim Gardner]

  * wl: applied web site patch to 5.10.79.10
    - LP: #292450

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Apr 2009 10:10:16 -0400

linux-restricted-modules (2.6.28-11.14) jaunty; urgency=low

  [Tim Gardner]

  * Update Broadcom to 5.10.79.10
    - LP: #292450

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 23 Mar 2009 10:36:18 -0600

linux-restricted-modules (2.6.28-11.13) jaunty; urgency=low

  * Bump ABI

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 Mar 2009 06:38:07 -0600

linux-restricted-modules (2.6.28-10.12) jaunty; urgency=low

  * Bump ABI

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 16 Mar 2009 06:58:40 -0600

linux-restricted-modules (2.6.28-9.11) jaunty; urgency=low

  * Bump ABI

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 10 Mar 2009 10:40:36 -0600

linux-restricted-modules (2.6.28-8.10) jaunty; urgency=low

  * debian/linux-restricted-modules-common.modprobe: Remove, empty
    configuration files still cost parsing time
  * debian/linux-restricted-modules-common.preinst: Remove on upgrade
  * debian/rules.d/3-binary-indep.mk: Update

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 05 Mar 2009 18:05:22 +0000

linux-restricted-modules (2.6.28-8.9) jaunty; urgency=low

  [Loic Minier]

  * rm_conffile() /etc/modprobe.d/ipw3945 on upgrades

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 Feb 2009 13:32:08 -0700

linux-restricted-modules (2.6.28-8.8) jaunty; urgency=low

  [Tim Gardner]

  * Added LPIA arch support
  * Bump ABI

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 11 Feb 2009 13:49:55 -0700

linux-restricted-modules (2.6.28-7.7) jaunty; urgency=low

  * Bump ABI

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 08 Feb 2009 19:27:54 -0700

linux-restricted-modules (2.6.28-6.6) jaunty; urgency=low

  * Bump ABI

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 26 Jan 2009 20:44:55 -0700

linux-restricted-modules (2.6.28-5.5) jaunty; urgency=low

  * Bump ABI

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Jan 2009 14:31:47 -0700

linux-restricted-modules (2.6.28-4.4) jaunty; urgency=low

  [Tim Gardner]

  * Update wl to 5_10_27_12
    This update from Broadcom has a new binary blob, better locking and
    protection against the interrupt handler, and sets the VLAN mode to
    off by default. They have also abstracted the ioctl code for kernels newer
    then 2.6.26.

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jan 2009 14:23:06 -0700

linux-restricted-modules (2.6.28-4.3) jaunty; urgency=low

  [Tim Gardner]

  * Update Broadcom wl to 5.10.27.11 from 5.10.27.6
    - LP: #292450
  * Bumped ABI

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 20 Dec 2008 16:33:42 -0700

linux-restricted-modules (2.6.28-3.2) jaunty; urgency=low

  * Bumped ABI

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Dec 2008 19:32:37 -0700

linux-restricted-modules (2.6.28-2.1) jaunty; urgency=low

  * Upload for new 2.6.28 kernel.

 -- Ben Collins <bcollins@ubuntu.com>  Tue, 02 Dec 2008 10:34:01 -0500
