## linux-restricted-modules 2.6.28-14.46netbook6

=== debian/changelog ===
linux-restricted-modules (2.6.28-14.46netbook6) netbook-jaunty; urgency=low

  * Removed debian/control.d/vars.server

 -- Michael Frey <michael.frey@canonical.com>  Mon, 20 Jul 2009 12:41:50 -0400

linux-restricted-modules (2.6.28-14.18) jaunty-proposed; urgency=low

  [ Stefan Bader ]

  * Bump ABI to 14 for proposed kernel

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Jun 2009 16:47:21 +0200

linux-restricted-modules (2.6.28-13.17) jaunty-proposed; urgency=low

  [ Stefan Bader ]

  * Bump ABI to -13 for proposed kernel

  [ Tim Gardner ]

  * Update Broadcom wl to 5.10.91.9
    - LP: #372425

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 May 2009 17:06:54 +0200

linux-restricted-modules (2.6.28-12.16) jaunty-proposed; urgency=low

  [Stefan Bader]

  * Bump ABI to 12 for proposed-kernel

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Apr 2009 19:34:24 +0200
