## linux-restricted-modules 2.6.28-19.24

=== debian/changelog ===
linux-restricted-modules (2.6.28-19.24) jaunty-security; urgency=low

  [ Stefan Bader ]

  * Bump ABI to -19 for security release

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 May 2010 11:39:07 +0200

linux-restricted-modules (2.6.28-18.23) jaunty-security; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI to -18 for security release

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 25 Jan 2010 21:06:49 -0800

linux-restricted-modules (2.6.28-17.22) jaunty-security; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI to -17 for security release

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 30 Nov 2009 23:01:58 -0800

linux-restricted-modules (2.6.28-16.21) jaunty-security; urgency=low

  Bump ABI to -16 due to security update

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 12 Oct 2009 13:05:00 -0700

linux-restricted-modules (2.6.28-15.20) jaunty-proposed; urgency=low

  [ Stefan Bader ]

  * Bump ABI to -15 for proposed kernel

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 28 Jul 2009 16:07:14 +0000

linux-restricted-modules (2.6.28-14.19) jaunty-security; urgency=low

  [Stefan Bader]

  * Bump ABI to 14 for security release

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Jul 2009 17:00:56 +0200
