## linux-restricted-modules 4.15.0-91.92

=== debian/changelog ===
linux-restricted-modules (4.15.0-91.92) bionic; urgency=medium

  * Master version: 4.15.0-91.92

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 28 Feb 2020 11:51:02 +0100

linux-restricted-modules (4.15.0-90.91) bionic; urgency=medium

  * Master version: 4.15.0-90.91

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 26 Feb 2020 10:57:19 +0100

linux-restricted-modules (4.15.0-90.90) bionic; urgency=medium

  * Master version: 4.15.0-90.90

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 25 Feb 2020 20:41:10 -0500

linux-restricted-modules (4.15.0-89.89) bionic; urgency=medium

  * Master version: 4.15.0-89.89

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 14 Feb 2020 15:50:03 -0300

linux-restricted-modules (4.15.0-88.88) bionic; urgency=medium

  * Master version: 4.15.0-88.88

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 11 Feb 2020 15:57:19 -0300

linux-restricted-modules (4.15.0-87.87) bionic; urgency=medium

  * Master version: 4.15.0-87.87

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 31 Jan 2020 16:10:38 -0300

linux-restricted-modules (4.15.0-76.86) bionic; urgency=medium

  * Master version: 4.15.0-76.86

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 17 Jan 2020 11:28:06 -0300

linux-restricted-modules (4.15.0-75.85) bionic; urgency=medium

  * Master version: 4.15.0-75.85

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Jan 2020 19:08:42 -0300

linux-restricted-modules (4.15.0-74.84) bionic; urgency=medium

  * Master version: 4.15.0-74.84

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Dec 2019 17:47:24 -0500

linux-restricted-modules (4.15.0-74.83) bionic; urgency=medium

  * Master version: 4.15.0-74.83

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 17 Dec 2019 23:21:12 -0500

linux-restricted-modules (4.15.0-73.82) bionic; urgency=medium

  * Master version: 4.15.0-73.82

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 02 Dec 2019 14:03:02 -0500

linux-restricted-modules (4.15.0-72.81) bionic; urgency=medium

  * Master version: 4.15.0-72.81

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 26 Nov 2019 12:19:39 +0100

linux-restricted-modules (4.15.0-71.80) bionic; urgency=medium

  * Master version: 4.15.0-71.80

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 13 Nov 2019 21:08:06 -0500

linux-restricted-modules (4.15.0-70.79) bionic; urgency=medium

  * Master version: 4.15.0-70.79

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Nov 2019 10:58:19 +0100

linux-restricted-modules (4.15.0-69.78) bionic; urgency=medium

  * Master version: 4.15.0-69.78

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 12:08:16 +0100

linux-restricted-modules (4.15.0-68.77) bionic; urgency=medium

  * Master version: 4.15.0-68.77

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 25 Oct 2019 15:38:29 -0400

linux-restricted-modules (4.15.0-67.76) bionic; urgency=medium

  * Master version: 4.15.0-67.76

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 21 Oct 2019 13:08:40 -0400

linux-restricted-modules (4.15.0-66.75) bionic; urgency=medium

  * Master version: 4.15.0-66.75

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Sep 2019 23:06:18 -0400

linux-restricted-modules (4.15.0-65.74) bionic; urgency=medium

  * Master version: 4.15.0-65.74

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 17 Sep 2019 18:20:51 +0200

linux-restricted-modules (4.15.0-64.73) bionic; urgency=medium

  * Master version: 4.15.0-64.73

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Sep 2019 14:37:31 +0200

linux-restricted-modules (4.15.0-63.72) bionic; urgency=medium

  * Master version: 4.15.0-63.72

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 06 Sep 2019 06:04:57 -0400

linux-restricted-modules (4.15.0-63.71) bionic; urgency=medium

  * Master version: 4.15.0-63.71

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 06 Sep 2019 03:01:55 -0400

linux-restricted-modules (4.15.0-63.70) bionic; urgency=medium

  * Master version: 4.15.0-63.70

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 05 Sep 2019 02:58:45 -0400

linux-restricted-modules (4.15.0-62.69) bionic; urgency=medium

  * Master version: 4.15.0-62.69

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Sep 2019 20:45:01 -0400

linux-restricted-modules (4.15.0-61.68) bionic; urgency=medium

  * Master version: 4.15.0-61.68

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Sep 2019 02:54:05 -0400

linux-restricted-modules (4.15.0-60.67) bionic; urgency=medium

  * Master version: 4.15.0-60.67

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 22 Aug 2019 18:35:43 +0200

linux-restricted-modules (4.15.0-59.66) bionic; urgency=medium

  * Master version: 4.15.0-59.66

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 14 Aug 2019 12:38:16 +0200

linux-restricted-modules (4.15.0-59.65) bionic; urgency=medium

  * Master version: 4.15.0-59.65

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 13 Aug 2019 18:26:55 +0200

linux-restricted-modules (4.15.0-58.64) bionic; urgency=medium

  * Master version: 4.15.0-58.64

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 06 Aug 2019 19:41:42 +0200

linux-restricted-modules (4.15.0-57.63) bionic; urgency=medium

  * Master version: 4.15.0-57.63

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Aug 2019 13:52:24 +0200


