=== debian/control ===
Source: linux-restricted-modules
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 cpio,
 dkms,
 curl,
 gawk,
 linux-headers-4.15.0-91-generic (>= 4.15.0-91.92),
 linux-buildinfo-4.15.0-91-generic (>= 4.15.0-91.92),
 linux-headers-4.15.0-91-lowlatency (>= 4.15.0-91.92),
 linux-buildinfo-4.15.0-91-lowlatency (>= 4.15.0-91.92),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/bionic

Package: linux-modules-nvidia-390-4.15.0-91-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-4.15.0-91-generic | linux-image-unsigned-4.15.0-91-generic, nvidia-kernel-common-390
Description: Linux kernel nvidia modules for version 4.15.0-91
 This package contains the Linux kernel nvidia modules for version 4.15.0-91.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-390-4.15.0-91-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-4.15.0-91-lowlatency | linux-image-unsigned-4.15.0-91-lowlatency, nvidia-kernel-common-390
Description: Linux kernel nvidia modules for version 4.15.0-91
 This package contains the Linux kernel nvidia modules for version 4.15.0-91.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-390-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-modules-nvidia-390-4.15.0-91-generic (= ${binary:Version})
Description: Extra drivers for nvidia-390 for the generic flavour
 Install extra signed nvidia-390 modules compatible with the generic flavour.

Package: linux-modules-nvidia-390-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-modules-nvidia-390-4.15.0-91-lowlatency (= ${binary:Version})
Description: Extra drivers for nvidia-390 for the lowlatency flavour
 Install extra signed nvidia-390 modules compatible with the lowlatency flavour.
